/* Hero styles */
.valuePropText { float:left; margin:450px 30px 0 180px; color:#fff; }
.valuePropText h1 { color:#fff; margin-bottom:23px; font-size:50pt;font-weight:bold;}

#ShellBody {
    margin-top: -41px;
}
#heroBlock {
	width: 50%;
	float: left;
	height: 285px;
	background-color: #68217a;
	color: #fff;
}
#heroBlock h1, #heroBlock h2 {
	position: absolute;
	bottom: 0;
	margin: 0 0 38px;
	color: #fff;
	font-family: Segoe UI Light;
	
}
#heroBlock h1 {
	padding-bottom: 57px;
	font-size: 48pt;
	margin-left:39px;
}

#heroBlock h2 
{
    font-size: 18pt;
    margin-left:42px;
}

#hero {
	width: 100%;
	height: 285px;
	position: relative;
	float: left;
	margin-bottom: 30px;
}
section {
	display: block;
	width: 944px;
	margin: 0 auto 0 auto;
	padding: 44px 0 44px 0;
}

a.CTAlink:link {color: #333333;}
a.CTAvisited:visited {color: #333333;}
a.CTAhover:hover {color: #996699;}